/* Inicio Loading */
body.loading { overflow: hidden; }
body.loading .modal-loading { display: block; }

.modal-loading {
    display: none;
    position: fixed;
    z-index: 6000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100% !important;
    opacity: 0.95;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 95);
    filter: alpha(opacity = 95);
    z-index: 11111;
}

.texto-loading{
    text-align: center;
    padding-top: 260px;
}
/* Fim Loading */